Modify dashboard's zero results rate tab to also show rate of change of zero results rate over time, to track progress we're making to reduce it
Closed, ResolvedPublic2 Story Points

Description

Let's modify our dashboards so that we can also chart the rate of change of the zero results rate over time, so that we can easily show how well we're doing at achieving our goals.

An easy approximation of this, such as dividing the current value by the previous one and turning the result into a percentage change, would probably be enough.

This can be added as a separate tab from the zero rates tab.

  • Stakeholder: Search Team, Discovery Department
  • Benefit: Search Team can track how well their efforts are progressing
  • Estimate: To be added by Analysis Team
Deskana created this task.Jul 8 2015, 5:17 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Normal.
Deskana added subscribers: Deskana, Jdouglas.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2015, 5:17 PM
Ironholds set Security to None.Jul 9 2015, 4:07 PM
Ironholds edited a custom field.
Deskana updated the task description. (Show Details)Jul 9 2015, 4:13 PM

@Deskana did you definitely want a distinct graph for this, with just the percentage change over time?

@Ironholds Yes. It can be on the same tab as the current zero rate graph (like the iOS/Android graphs share the same tab). But it shouldn't share the same axes.

Deskana closed this task as Resolved.Jul 10 2015, 9:31 PM
Deskana claimed this task.